/*=====================================================

  CONTAINER

		last-update [2009.01.23]
	
		+1 : Sidebar
		+2 : Banner
		+3 : Contents
		

=====================================================*/



/*=====================================================
		+1 : Sidebar
=====================================================*/

#sidebar div.side-nav {padding: 0px;margin:0 10px;}
#sidebar div.side-nav h2{font-size:9px;margin:10px 0 0;padding:0;}
#sidebar div.side-nav ul li a{
	display: block;
	height: 20px;
	width: 180px;
	text-indent: 2em;
	font-size: 10px;
	letter-spacing: 0px;
	background: url(../img/sidemenu_nav.jpg) no-repeat;	
}

/* Sidebar [MENU NAV]
________________________________________________________*/
#sidebar div.side-nav ul#sidemenu-nav{margin:11px 0 0;}
#sidebar div.side-nav ul#sidemenu-nav li{padding-bottom: 3px;}

#sidebar div.side-nav ul#sidemenu-nav li a{
	margin-top:0px;
	padding-top:2px;
	background-position: 0px 0px;
}
#sidebar div.side-nav ul#sidemenu-nav li a:hover{
	background-position: 0px -30px;
}

/* Sidebar [LINKS NAV]
________________________________________________________*/
#sidebar div.side-nav ul#sidelinks-nav{margin: 11px 0 0;}
#sidebar div.side-nav ul#sidelinks-nav li{padding-bottom: 3px;}

#sidebar div.side-nav ul#sidelinks-nav li a{
	background-position: 0px -60px;
	margin-top:0px;
	padding-top:2px;
}
#sidebar div.side-nav ul#sidelinks-nav li a:hover{
	background-position: 0px -90px;
}
#sidebar div.side-nav ul#sidelinks-nav li span{
padding:0 0 0 25px;
}
#sidebar div.side-nav ul#sidelinks-nav li.col2{
margin:0 0 10px;
}
/*=====================================================
		+2 : Banner
=====================================================*/
#banner{
	width:180px;
	height:155px;
/*	background: url(../img/side_bg_bottom.jpg) no-repeat left bottom;*/
	margin:10px;	
}
#banner p{
	margin-bottom:6px;	
}

/*=====================================================
		+3 : Contents
=====================================================*/

